Skip to:

Upgrading BP and MU.

  • Profile photo of KevinHeath


    I wish to use the latest version of BP but I am unable to upgrade MU in order to do so.

    I know this isn’t an BP support issue, but I get good responses here.

    Anyway, when I try to upgrade MU I get:

    Downloading update from

    Unpacking the update.

    Could not copy files.

    Installation Failed

    What could cause this? Is it a permissions thing?

Viewing 1 replies (of 1 total)
  • Profile photo of Gogoplata


    This is likely related to a major flaw in MU 2.8.1 that will hopefully be fixed soon where a lot of the upgrade functionality is broken or otherwise off. I was able to upgrade to 2.8.1 using the automatic upgrade but it’s still telling me to upgrade. The same goes for plugins, I’ve upgraded them but they still say there’s updates available plus there’s no prompt to upgrade when new plugin versions like BuddyPress 1.0.3 is released.

    Manual upgrade is the only option I know of right now.

Viewing 1 replies (of 1 total)
  • The topic ‘Upgrading BP and MU.’ is closed to new replies.
Skip to toolbar